c:/ruby/lib/ruby/site_ruby/1.8/rubygems/package.rb:237: [BUG]
Segmentation fault

ruby 1.8.4 (2005-12-24) [i386-mswin32]